﻿div.searchlight-balloon {
    opacity: 1;
    z-index: 999;
    padding: 15px;
    width: 100%;
    min-width: 250px
}

table.searchlight-results {
    border-collapse: collapse;
    font-family: 'Open Sans','Trebuchet MS',Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: 400;
    width: 100%
}

div.searchlight-results-wrapper {
    color: #000;
    border: 1px solid #aaa;
    padding: 10px 5px 0;
    background: #fff;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none
}

table.searchlight-results td {
    padding: 4px;
    text-shadow: none
}

table.searchlight-results .searchlight-header-text, table.searchlight-results .searchlight-result-text {
    font-size: 14px
}

table.searchlight-results td {
    background: #fff;
    width: 100%
}

    table.searchlight-results td .searchlight-result-item {
        padding: 1px 0
    }

table.searchlight-results tr {
    cursor: pointer
}

    table.searchlight-results tr.searchlight-selected td, table.searchlight-results tr.searchlight-selected th {
        background: #f9f9f9;
        color: #999;
        text-shadow: none
    }

table.searchlight-results .searchlight-result-icon {
    margin-right: 4px;
    vertical-align: text-top;
    float: left;
    margin-right: 20px
}

table.searchlight-results tr.searchlight-spacer-row td {
    height: 10px
}

.search-price {
    font-weight: 700;
    color: #ac2b27;
    float: left;
    margin-right: 3px;
    top: 3px;
    position: relative
}

@media (max-width:767px) {
    div.searchlight-balloon {
        padding: 25px 15px 0
    }
}
